function show_upload_frame(){
document.getElementById("upload_frame").innerHTML = '<div id="upload_frame_content"><div id="upload_frame_content_frame"><div id="upload_frame_content_frame_close"><A HREF="javascript:hidden_upload_frame();"><b>X</b></A></div><div id="upload_frame_content_frame_page"><IFRAME src="upload_frame.asp" width="495" height="340" frameBorder="0" scrolling="no"></IFRAME></div></div></div>';
document.getElementById("upload_frame").style.display = "block";
}

function hidden_upload_frame(){
document.getElementById("upload_frame").innerHTML = "";
document.getElementById("upload_frame").style.display = "none";
}

function insert_html(string){
var nicEdit_name = nicEditors.findEditor('topic_content');
var nicEdit_content = nicEdit_name.getContent();
nicEdit_name.setContent(nicEdit_content + string);
}

function insert_smile(string){
insert_html('<img src="'+string+'" />');
}

